@layer reset, base, tokens, recipes, utilities;

html, body {
	inline-size: 100%;
	block-size: 100%;
}
body {
	background-color: #334155;
}
#root {
	inline-size: 100%;
	block-size: 100%;
	display: grid;
	place-items: center;
}

